Subject: Re: Warning Letter- Abhishek Sisodia
From: Abhishek Sisodia <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: saurabh <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Wed, 18 Dec 2019 05:39:40 -0700 (MST)

Respected Team, 

I am really sorry for the mistakes committed while escalating cases to the concerned teams. I did not mean any disrespect to any of the fellow teammates. However, I assure you that this would not be repeated in foreseeable future. 

And I would always keep this warning as final reminder regarding the mistakes done by me while escalating. 

I assure you all that I would keep this in mind starting from this very moment. And you would feel in coming future that I have worked upon my mistakes and improved for betterment. 

Thank You for highlighting this mistake and I promise that it would not be repeated ever. 

Thanks & Regards 
Abhishek Sisodia 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Abhishek Sisodia" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Jessie Caparas" <[email-masked]>, "Mustehsan Siddiqui" <[email-masked]> 
Sent: Wednesday, 18 December, 2019 17:36:24 
Subject: Warning Letter- Abhishek Sisodia 

Hi Abhishek, 

As we’ve recently discussed, We have been monitoring your performance, and it has unfortunately revealed that you are consistently not meeting the expected requirement. 

The significance of a correct and professional escalation has already been explained to you. We do understand that unexpected issues may arise occasionally. However, we still expect our employees to be professional and act in our company’s best interest. 

Please consider this your first warning notice and note that your performance would be stringently reviewed in the coming time, and a final decision would be taken depending on your performance. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]